#wa-compimage-mkhhavki1drsggv7k0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhhb8k41drsg6uq68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhhbabs1drs2pg3r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhytp481dtk6io7wg img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhytp481dtko7179c img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhytp481dtko7nc3k img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhyv23f1dtko814ow img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhz3zfw1dtk6iocn4 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhz3zfw1dtk6ioe80 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhz3zfw1dtk6ipn9c img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhz3zfw1dtk6iq328 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhz5h6f1dtk6ifd34 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhz5h6f1dtk6ije2o img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhz5h6f1dtk6is8w0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkhz5h6f1dtk6j24u8 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mkia5cqz1dtknxd340 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mkfop3d01duy4cb5ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mkhgrj3s1duvav6scg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mkhh7cn71drsgojri8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mkhh7hzk1drrnaqx34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mkhh7kj01drsgfoh6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mkia3xa81dtk6lfh8g {background-color:#0b0b0b;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:25px 25px 25px 25px;}
#wa-comptext-padwrapper-mkia3xa81dtk6lfh8g {padding:25px 25px 25px 25px;}
#wa-container-mkfop3d01duy3il6kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#404040;padding:25px 0px 0px 0px;}
#wa-container-mkfop3d01duy3il6kg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mkfop3d01duy3il6kg>.wa-container-vspacer {height:0px;}
#wa-container-mkfop3d01duy4cb3wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:15px 15px 30px 15px;}
#wa-container-mkfop3d01duy4cb3wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mkfop3d01duy4cb3wg>.wa-container-vspacer {height:0px;}
#wa-container-mkhytp481dtko5d91c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mkhytp481dtko5d91c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mkhytp481dtko5d91c>.wa-container-vspacer {height:0px;}
#wa-container-mkia35or1dtmezpy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mkia35or1dtmezpy80>.row>.clearfix {margin-bottom:0px;}
#wa-container-mkia35or1dtmezpy80>.wa-container-vspacer {height:0px;}
#wa-container-mkia5dob1dtknwfklc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mkia5dob1dtknwfklc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mkia5dob1dtknwfklc>.wa-container-vspacer {height:0px;}
#wa-row-mkfop3d01duy3uuc34 {margin:0px 0px;}
#wa-row-mkfop3d01duy3uuc34>div {padding: 0px 0px;}
#wa-row-mkhgrj3s1duukb0n5s {margin:0px 0px;}
#wa-row-mkhgrj3s1duukb0n5s>div {padding: 0px 0px;}
#wa-row-mkhh75if1drrt2n2y8 {margin:0px 0px;}
#wa-row-mkhh75if1drrt2n2y8>div {padding: 0px 0px;}
#wa-row-mkhhaxau1drrefa68w {margin:0px 0px;}
#wa-row-mkhhaxau1drrefa68w>div {padding: 0px 0px;}
#wa-row-mkhytp481dtkjeeznk {margin:0px 0px;}
#wa-row-mkhytp481dtkjeeznk>div {padding: 0px 0px;}
#wa-row-mkhz3zfw1dtkjedz4w {margin:0px 0px;}
#wa-row-mkhz3zfw1dtkjedz4w>div {padding: 0px 0px;}
#wa-row-mkhz5h6f1dtkjer4bk {margin:0px 0px;}
#wa-row-mkhz5h6f1dtkjer4bk>div {padding: 0px 0px;}
#wa-row-mkia3xa81dtk6foq5c {margin:0px 0px;}
#wa-row-mkia3xa81dtk6foq5c>div {padding: 0px 0px;}
#wa-row-mkia5cqz1dtmefj6vk {margin:0px 0px;}
#wa-row-mkia5cqz1dtmefj6vk>div {padding: 0px 0px;}
[id^=wa-compmenu-mkhgrj3s1duvau1mv4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mkhgrj3s1duvau1mv4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkhgrj3s1duvau1mv4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-brand, [id^=wa-compmenu-mkhgrj3s1duvau1mv4].navbar-nav li a, [id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#bd0001;}
[id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#bd0001;}
[id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkhgrj3s1duvau1mv4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkhgrj3s1duvau1mv4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkhgrj3s1duvau1mv4] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-mkfop3d01duy3uuc34 {margin:0px 0px;}
#wa-row-mkfop3d01duy3uuc34>div {padding: 0px 0px;}
#wa-row-mkhgrj3s1duukb0n5s {margin:0px 0px;}
#wa-row-mkhgrj3s1duukb0n5s>div {padding: 0px 0px;}
#wa-row-mkhh75if1drrt2n2y8 {margin:0px 0px;}
#wa-row-mkhh75if1drrt2n2y8>div {padding: 0px 0px;}
#wa-row-mkhhaxau1drrefa68w {margin:0px 0px;}
#wa-row-mkhhaxau1drrefa68w>div {padding: 0px 0px;}
#wa-row-mkhytp481dtkjeeznk {margin:0px 0px;}
#wa-row-mkhytp481dtkjeeznk>div {padding: 0px 0px;}
#wa-row-mkhz3zfw1dtkjedz4w {margin:0px 0px;}
#wa-row-mkhz3zfw1dtkjedz4w>div {padding: 0px 0px;}
#wa-row-mkhz5h6f1dtkjer4bk {margin:0px 0px;}
#wa-row-mkhz5h6f1dtkjer4bk>div {padding: 0px 0px;}
#wa-row-mkia3xa81dtk6foq5c {margin:0px 0px;}
#wa-row-mkia3xa81dtk6foq5c>div {padding: 0px 0px;}
#wa-row-mkia5cqz1dtmefj6vk {margin:0px 0px;}
#wa-row-mkia5cqz1dtmefj6vk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mkfop3d01duy3uuc34 {margin:0px 0px;}
#wa-row-mkfop3d01duy3uuc34>div {padding: 0px 0px;}
#wa-row-mkhgrj3s1duukb0n5s {margin:0px 0px;}
#wa-row-mkhgrj3s1duukb0n5s>div {padding: 0px 0px;}
#wa-row-mkhh75if1drrt2n2y8 {margin:0px 0px;}
#wa-row-mkhh75if1drrt2n2y8>div {padding: 0px 0px;}
#wa-row-mkhhaxau1drrefa68w {margin:0px 0px;}
#wa-row-mkhhaxau1drrefa68w>div {padding: 0px 0px;}
#wa-row-mkhytp481dtkjeeznk {margin:0px 0px;}
#wa-row-mkhytp481dtkjeeznk>div {padding: 0px 0px;}
#wa-row-mkhz3zfw1dtkjedz4w {margin:0px 0px;}
#wa-row-mkhz3zfw1dtkjedz4w>div {padding: 0px 0px;}
#wa-row-mkhz5h6f1dtkjer4bk {margin:0px 0px;}
#wa-row-mkhz5h6f1dtkjer4bk>div {padding: 0px 0px;}
#wa-row-mkia3xa81dtk6foq5c {margin:0px 0px;}
#wa-row-mkia3xa81dtk6foq5c>div {padding: 0px 0px;}
#wa-row-mkia5cqz1dtmefj6vk {margin:0px 0px;}
#wa-row-mkia5cqz1dtmefj6vk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mkfop3d01duy3uuc34 {margin:0px 0px;}
#wa-row-mkfop3d01duy3uuc34>div {padding: 0px 0px;}
#wa-row-mkhgrj3s1duukb0n5s {margin:0px 0px;}
#wa-row-mkhgrj3s1duukb0n5s>div {padding: 0px 0px;}
#wa-row-mkhh75if1drrt2n2y8 {margin:0px 0px;}
#wa-row-mkhh75if1drrt2n2y8>div {padding: 0px 0px;}
#wa-row-mkhhaxau1drrefa68w {margin:0px 0px;}
#wa-row-mkhhaxau1drrefa68w>div {padding: 0px 0px;}
#wa-row-mkhytp481dtkjeeznk {margin:0px 0px;}
#wa-row-mkhytp481dtkjeeznk>div {padding: 0px 0px;}
#wa-row-mkhz3zfw1dtkjedz4w {margin:0px 0px;}
#wa-row-mkhz3zfw1dtkjedz4w>div {padding: 0px 0px;}
#wa-row-mkhz5h6f1dtkjer4bk {margin:0px 0px;}
#wa-row-mkhz5h6f1dtkjer4bk>div {padding: 0px 0px;}
#wa-row-mkia3xa81dtk6foq5c {margin:0px 0px;}
#wa-row-mkia3xa81dtk6foq5c>div {padding: 0px 0px;}
#wa-row-mkia5cqz1dtmefj6vk {margin:0px 0px;}
#wa-row-mkia5cqz1dtmefj6vk>div {padding: 0px 0px;}
}
